package com.chenyang.nse.bussiness.entity.vo.maskingtask;

import com.chenyang.nse.bussiness.entity.orm.table.core.masking.TCoreMaskingTask;

public class TCoreMaskingTaskVO extends TCoreMaskingTask {
   private String enginename;

   public String getEnginename() {
      return this.enginename;
   }

   public void setEnginename(String enginename) {
      this.enginename = enginename;
   }
}
